Compleet: true
Id: 3066918291644512825
Categorie.Laatst_Bewerkt_Op: "2023-09-22T07:17:58.056Z"
Categorie.Id: 24
Categorie.Icon: "Politiek"
Categorie.Taal: "nl-NL"
Categorie.Handle: "ministerie-van-algemene-zaken"
Categorie.Titel: "Ministerie van Algemene Zaken"
Categorie.Filters:
  - Type: "Onderwerp"
    Id: 205
    Handle: "rijksoverheid"
    Titel: "Rijksoverheid"
  - Type: "Onderwerp"
    Id: 226
    Handle: "overheidscommunicatie"
    Titel: "Overheidscommunicatie"
  - Type: "Onderwerp"
    Id: 550
    Handle: "levensgebeurtenissen"
    Titel: "Levensgebeurtenissen"
  - Type: "Onderwerp"
    Id: 244
    Handle: "zakendoen-met-het-rijk"
    Titel: "Zakendoen met het Rijk"
  - Type: "Onderwerp"
    Id: 254
    Handle: "campagnes"
    Titel: "Campagnes"
  - Type: "Onderwerp"
    Id: 424
    Handle: "tweede-wereldoorlog"
    Titel: "Tweede Wereldoorlog"
  - Type: "Onderwerp"
    Id: 455
    Handle: "parlement"
    Titel: "Parlement"
  - Type: "Onderwerp"
    Id: 462
    Handle: "oorlog-in-oekraine"
    Titel: "Oorlog in Oekraïne"
  - Type: "Onderwerp"
    Id: 552
    Handle: "veranderingen-per-1-juli-2023"
    Titel: "Wat verandert er voor u vanaf 1 juli 2023?"
  - Type: "Onderwerp"
    Id: 516
    Handle: "prinsjesdag-traditie-en-ceremonie"
    Titel: "Prinsjesdag: traditie en ceremonie"
  - Type: "Onderwerp"
    Id: 546
    Handle: "neerhalen-vlucht-mh17"
    Titel: "Neerhalen vlucht MH17"
